/* TCUA:Ir exist? nur verwendbar wenn rsequence_anchoru <> null 29.03.13 */
SELECT *
FROM   infodba.PITEMREVISION ir
where 
-- Ir.Puid = 'gNZBDAa3TzDfjB' and 
Ir.Rsequence_Anchoru = 'gNbBDAa3TzDfjB'
-- WHERE ir.rsequence_anchoru is null